body{
margin:0;
padding:0;
border:1px solid black;
}
#b1{
height:88px;
background-color:#cfcfcf;
padding:0 0 0 300px;
}
#b2{
height:3ex;
background-color:#ffffbb;
border-top:1px solid black;
border-left:1px solid black;
}
#m1{
margin:0;
padding:0;
list-style-type:none;
border:0px solid green;
width:90ex;
}
#b1 h1{
border:0px solid red; 
text-align:left; 
height:2ex; 
margin:0; 
font-size:200%;
}
#b1 h2{
border:0px solid red; 
text-align:left; 
margin:0; 
font-size:150%;
}
.li_m1{
float:left;
width:18ex;
text-align:center;
}
.a_m1,
#a_m1a{
display:block;
height:3ex;
font-size:100%;
}
.a_m1:link{
color:black;
border:1px solid black;
background-color:#ffffbb;
}
#a_m1a:link{
color:black;
border:1px solid black;
border-right:2px solid black;
background-color:#ffffbb;
}
.a_m1:visited{
color:black;
border:1px solid black;
}
#a_m1a:visited{
color:black;
border:1px solid black;
border-right:2px solid black;
}
.a_m1:hover{
color:black;
background-color:#ffffdd;
border:1px solid black;
}
#a_m1a:hover{
color:black;
background-color:#ffffdd;
border:1px solid black;
border-right:2px solid black;
}
.a_m1:active{
color:black;
font-weight:bold;
text-decoration:none;
background-color:#ffffff;
border-bottom:0px;
}
#a_m1a:active{
color:black;
font-weight:bold;
text-decoration:none;
background-color:#ffffee;
border:1px solid black;
border-right:2px solid black;
border-bottom:0px;
}
#b3{
border:1px solid gray;
padding:5px;
}
#nav{
list-style-type:none;
margin:0;
padding:0px;
border:0px solid black;
width:50ex;
}
.li_nav{
float:left;
font-weight:bold;
border:0px solid black;
font-size:100%;
}
.a_nav{
float:left;
font-weight:normal;
}
#b3a{
margin:1ex 0 0 0;
border:1px solid blue;
width:30ex;
float:left;
padding:3px;
}
#b3b{
margin:1ex 0 0 0;
border:1px solid blue;
width:100%;
padding:5px;
}
#c1{
margin:0 0 0 20px;
padding:0;
}
#c2{
margin:0;
padding:0;
}
.h4_c1{
margin:0;
padding:5px 0 0 0;
font-size:100%;
}
#b3a h3{
margin:0; 
padding:0 0 5px 0; 
font-size:110%;
}
#b3a span{
font-size:100%;
}
.li_c2{
list-style-type:none;
border:0px solid green;
}
#b3b h2{
margin:0 0 10px 0; 
font-size:150%;
}#b3b h3{
margin:0;
padding:10px 0 0 0; 
font-size:110%;
}
#c2 span{
font-size:100%;
}